<!DOCTYPE html>
<html xmlns:concordion="http://www.concordion.org/2007/concordion">
<head>
    <meta charset="UTF-8"/>
    <title>Extraction des données Sol</title>
</head>
<body>
<h3>On extrait les données.</h3>
<li><a concordion:run="concordion"
       href="contentschemistry/ExtractionChimique.html">On extrait les données de teneur chimique</a></li>
</body>
</html>